/* Colors */
$color-black: #292929;
$color-blue: #197ba9;
$color-gray: #c4c4c4;
$color-red: #ff543d;
$color-white: #fafafa;

/* Breakpoints */
$br-mobile: 20rem;
$br-tablet: 48rem;

/* Font stacks */
/* stylelint-disable value-keyword-case */
$font-monospace: Consolas, Monaco, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "Liberation Mono", "Nimbus Mono L", "Courier New", Courier, monospace;
$font-sans-serif: system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
$font-serif: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "Liberation Serif", Georgia, serif;
/* stylelint-enable */
